
Showroom Mobile Banking - Bug #13543

[IB][Payment] Can Input 0.00 Amount and Can Proceed On Payment [IB-59] 

16 April 2022 03:30 AM - Nor Khairun Aqila Jesmen

Status: Pending SIT Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Payment

2. Input Amount 0

3. Click Confirm

4. Click Pay Bills

Issue: Can Input 0.00 Amount and Can Proceed On Payment

Expected Fixes: Can’t Proceed On payment & Success

History

#1 - 26 May 2022 05:40 PM - Wee Meng Soh

- File Screenshot 2022-05-26 at 5.37.59 PM.png added

- Assignee changed from David Wong to Nor Khairun Aqila Jesmen

weemeng.soh: Bug #13543 [IB][Payment] Can Input 0.00 Amount and Can Proceed On Payment [IB-59]

#2 - 26 May 2022 05:40 PM - Wee Meng Soh

- Status changed from New to Resolved

#3 - 27 May 2022 03:21 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Files

IB-59.jpg 67.7 KB 15 April 2022 Nor Khairun Aqila Jesmen

Screenshot 2022-05-26 at 5.37.59 PM.png 227 KB 26 May 2022 Wee Meng Soh
